﻿/**CAFE LUIZ EN**/

body, html {
    font-size: 16px;
}

#header #header-center-kdm  { font-size:105%; }
#header .submenu    { text-align:left; font-family:inherit; }
#header .submenu li > a { font-size:100%; }
#header .submenu .menu-sub li       { text-align:left; }


#headline   { font-family: Bizon;font-size: 245%; }
.section-title h2, .section-title h1    { font-size:245%; font-family: Bizon; padding-bottom:10px; }
#headline h1   { padding-bottom:10px; }
.grid-boxes .grid-box-title h3  { line-height:1.5;font-family:inherit; }

.grid-rows .grid-row-text p { line-height: 1.4;font-family:inherit; }
.grid-rows .grid-row-text a.grid-row-button { font-family:inherit; padding: 8px 22px; }

#text1 h3, #text2 h3, #text1 h3 a, #text2 h3 a { margin-bottom: 10px; padding-bottom: 6px; }


.form-container-wide #DynamicFormObject .dynamicFormObjectFields .top-form  { font-family:inherit; }
.normal-form input, .normal-form textarea   { font-family:inherit; }

#GridContent    { direction:ltr; }

#SiteFooter .bottom-menu    { font-family:inherit; }

#text1, #text2, #lobbyText  { font-family:inherit; }

body.page-2035 #text1 h3, body.page-2035 #text2 h3 { border-bottom: 0; }
#tableorderform h3  { font-family:inherit; }
#contactform h3 { font-family:inherit; }
.dynamicFormObjectTitle { font-size:115%; }

#SiteFooter .bottom-logo:before { right:0;left:auto; }


@media(min-width:768px) {
   .form-container-wide #DynamicFormObject .dynamicFormObjectFields:after   { left:auto;right:-3%; }
}

@media(max-width:991px) {
   .section-title h2, .section-title h1 { font-size:225%; }
   .grid-boxes .grid-box-title h3   { font-size:95%; }
}

@media(max-width:767px) {
    #header #header-center-kdm a:first-child    { font-size: 70%;padding: 9px 10px; }
    #SiteFooter .bottom-menu a { margin-bottom: 5px;display: inline-block; }
    .section-title h2, .section-title h1    { font-size:155%; }
    .grid-box-title { min-height:20px;max-width: 100%;width:auto;display:inline-block;  }
    .grid-boxes .grid-box .grid-box-title h3 { font-size:75%; margin:0;line-height: 1.5;display:inline-block;  }
    .sections .grid-content-section { padding: 40px 5px 20px 5px; }
    body, html { font-size: 14px; }
    .section-title h2, .section-title h1, #headline { font-size:175%; }
    #text1 h3, #text2 h3    { font-size:115%; }
    #contact-boxes a    { margin-bottom:5px; }
    #contactform h3     { margin-bottom: 25px; font-size:130%; }
    .row.submit-btn     { margin-top: 15px; }

}
@media(max-width:320px) {
    #header #header-center-kdm a:first-child    { font-size: 70%;padding: 9px 9px; }
}



#home-gallery .gallery-logo {width: 50%;}

/*Changes 1/11/18*/
/*Header*/
#header #header-center-kdm a.lang { font-size: 88%;}
#header #header-center-kdm a:first-child { margin-left: 0; }
#header #header-center-kdm a.lang:last-child { vertical-align: middle;}
#header #header-center-kdm .address { margin-left: 9px;}
#header.bg #header-center-kdm { padding: 0;}

@media(min-width: 768px){
    #header #header-center-kdm .languages:before { margin: 0 5px 0 4px; vertical-align: middle;}
}